/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "ウインドウ";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "エクスポートするために項目を処理中です...";

